Deze plugin is niet getest met de laatste drie grote versies van WordPress. Mogelijk wordt het niet meer onderhouden of ondersteund. Er kunnen ook compatibiliteitsproblemen ontstaan wanneer het wordt gebruikt met recentere versies van WordPress.

Require First and Last Name

Beschrijving

Require first and last name from users who are editing their profiles.

The HTML5 required attribute is added, the text “(required)” is added next to the fields, and the data is verified to be non-empty on save.

Development of this plugin was supported by the Massachusetts Institute of Technology Shakespeare Project.

Installatie

Add the plugin to your wp-plugins directory and activate, and you’re done!

Beoordelingen

Er zijn geen beoordelingen voor deze plugin.

Bijdragers & ontwikkelaars

“Require First and Last Name” is open source software. De volgende personen hebben bijgedragen aan deze plugin.

Bijdragers

Vertaal “Require First and Last Name” naar jouw taal.

Interesse in ontwikkeling?

Bekijk de code, haal de SVN repository op, of abonneer je op het ontwikkellog via RSS.

Changelog

1.2

  • Made localizable

1.1

  • Initial upload
  • Added HTML5 required attribute

1.0

  • Initial version